<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string-array name="text_reminder_instant_presence_intervals">
        <item>15 minutes</item>
        <item>30 minutes</item>
        <item>1 hour</item>
        <item>2 hours</item>
        <item>3 hours</item>
        <item>6 hours</item>
        <item>24 hours</item>
    </string-array>

    <string-array name="text_reminder_instant_presence_intervals_random">
        <item>15 minutes</item>
        <item>30 minutes</item>
        <item>1 hour</item>
        <item>2 hours</item>
        <item>3 hours</item>
        <item>6 hours</item>
        <item>24 hours</item>
    </string-array>

    <string-array name="text_reminder_wisdom_quotes_intervals">
        <item>2 times a day</item>
        <item>once a day</item>
        <item>every 2nd day</item>
        <item>every monday</item>
    </string-array>

    <string-array name="text_reminder_wisdom_quotes_intervals_random">
        <item>2 times a day</item>
        <item>once a day</item>
        <item>every 2nd day</item>
        <item>once a week</item>
    </string-array>

</resources>